@charset "utf-8";
/* 기업소개 > 인사말 */
.ctt_greeting{}
.ctt_admin {text-align:right}
.sub_title_wr{text-align: center;}
.sub_title_wr h1{font-size: 30px;font-weight: 700;}
.sub_title_wr h2{ margin-top: 12px;}
.sub_title_wr h2 span{color: #89BA55;}
.sub_title_wr h1 span{color: #89BA55;}

.greeting_img{margin-top: 60px;display: flex;justify-content: center; width: 100%; }
.greeting_img img{width: 100%; max-width: 600px;}
.cont_txt{font-size: 18px; line-height: 1.4; text-align: center;padding-top: 40px; word-break: keep-all;margin: 0 auto;}

.cont_2_wr{margin-top:100px;}
.cont_2_wr .cont_txt{width: 80%;}

@media screen and (max-width: 1200px){
    
}
@media screen and (max-width: 1024px){
    
}
@media screen and (max-width: 768px){

}